.tail-top{ background:url(images/top2.gif) repeat-x top #fff}
/*.tail-bottom{background:url(images/bot.gif) repeat-x  bottom }*/
.right_bgd { position:absolute; top:0; right:0; width:50%; height:103px; background:url(images/bg_top.gif) left top repeat-x;}

.col-1, .col-2, .col-3, .col-4{ float:left}
.three-col{float:left; width:32%; padding-left: 10px;}

.width250{width: 250px}
.width75{width: 75px;}
.width495{width: 495px;}
.width50pc{width: 45%; padding:0 20px;}

/*======= width =======*/
.main{margin:0 auto; text-align:left; width:980px; position:relative; z-index:100;}

/*======= header =======*/
#header {height:479px;  background:url(images/top2.jpg) no-repeat top center}
#lhContainer{position:absolute; top:0; left:0; width:50%; height:835px; z-index:auto; overflow: hidden;}
#lhPicture{ background:url(images/mid-bg-left.jpg) no-repeat 0% 130px; height:835px; position:absolute; top: 0; right: 450px; width:269px;}

#rhContainer{position:absolute; top:0; right:0; width:50%; height:835px; z-index:auto; overflow:hidden;}
#rhPicture{ background:url(images/mid-bg-right.jpg) no-repeat 0% 130px; height:835px; position:absolute; top: 0; left: 450px; width:269px;}

/*======= index.html =======*/
#page1 #content .col-1{ width:485px; margin-right:16px}
#page1 #content .col-2{ width:326px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:445px; margin-right:74px}
#page2 #content .col-2{ width:326px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:445px; margin-right:74px}
#page3 #content .col-2{ width:326px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:445px; margin-right:74px}
#page4 #content .col-2{ width:326px}
/*======= index-4.html =======*/
#contact_us #content .col-1{ width:445px; margin-right:74px}
#contact_us #content .col-2{ width:326px}
#contact_us #content .col-3{ width:224px}
#contact_us #content .col-4{ width:219px}

/*======= footer =======*/
#foot-wrapper {margin:0 auto; width:980px; position:relative;}
#footer { margin:0 50px ; }
#site-links-left, #site-links-mid, #site-links-right {padding-top: 20px; width: 291px; border-left: #708dc3 solid 1px}
#site-links-right {border-right:#708dc3 solid 1px;}